--- 
vendor: "ESRI"
id: "0"
title: "Peajes ANI"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  nombre: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  estado: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  proyecto: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  electronic: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  codvia: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  pr: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  departamen: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  municipio: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  longitud: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  latitud: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  cod_depto: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  dpto_cnmbr: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"